html, body{
	  margin: 0 !important;
	  padding: 0 !important; 
	  font-size:14px !important;
	  font-family: 'Lato', sans-serif!important	;
      overflow-x: hidden !important; 
}
/*===========================================ABOUT_US==============================================*/
.about-us{
	padding: 5% 0;
}
.about-us-cont{
	box-shadow: 3px 1px 22px -9px #000;
	margin-left: -110px;
    background-color: #fff;
    margin-top: 50px;
    padding: 3%;
    border-radius: 8px;
}
.about-us-cont h3{
	color: #003C61;
	font-weight: 600;
}
.about-us p{
	color: #909090;
	text-align: justify;
}
.challenge{
	padding-bottom: 4%;
}
.challenge h3{
	color: #003C61;
	font-weight: 600;
}
.challenge p{
	color: #909090;
	text-align: justify;
}
.banner-img img{
	height: 464px;
}
/*===========================================================*/
.services-cont{
	padding: 4% 0;
}
.services-cont h2{
	color:#003255;
	font-weight: 600;
	text-align: center;
	text-transform:uppercase;
	margin-bottom: 3%;
}
.serv-cont ul{
	list-style-type: none;
}
.serv-cont li{
	display:inline-block;
	padding-right: 12px;
	color:#909090;
}
.serv-cont p{
	color:#909090;
	font-weight:600;
}
.serv-cont i{
	color:#B5D73B;
	padding-right: 10px;
}
.serv-img{
	position: relative;
	border-right: 2px solid #B5D73B;
}
.serv-cont{
	border-bottom: 2px solid lightgrey;
    padding-bottom: 20px;
}
.serv-cont h3{
	color:#003255;
	font-weight: 600;
}

/*===========================================================*/
.footer-form{
	padding: 5% 0;
}
#cont-form{
	box-shadow: 0px 0px 5px lightgrey;
	border-radius: 8px;
}
#cont-form p{
	font-size: 18px;
	text-align: center;
}
.mail-right .form-control{
	margin-bottom:50px;
}
.mail-right{
	padding: 40px;
}